<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="922af95ec491ef519fdce68fd27fbd80">
  <dict>
    <!--2024-01-26 15:33:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
